Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1738715

Summary: Please build python-bsddb3 for EPEL 8
Product: [Fedora] Fedora Reporter: Robert Scheck <redhat-bugzilla>
Component: python-bsddb3Assignee: Jan Staněk <jstanek>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 31CC: jstanek
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: python-bsddb3-6.2.6-5.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-26 01:00:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Robert Scheck 2019-08-07 22:31:12 UTC
Description of problem:
Please build python-bsddb3 for EPEL 8 (I need the package as run-time dependency for the gramps package).

Version-Release number of selected component (if applicable):
python-bsddb3-6.2.6-5.fc31

Actual results:
No python3-bsddb3 in EPEL 8

Expected results:
python-bsddb3-6.2.6-5.el8 or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Robert Scheck 2019-08-07 22:32:33 UTC
A simple scratch-build succeeded: https://koji.fedoraproject.org/koji/taskinfo?taskID=36851987

Comment 2 Jan Staněk 2019-08-08 09:13:26 UTC
EPEL 8 Branch requested: https://pagure.io/releng/fedora-scm-requests/issue/14997

Comment 3 Fedora Update System 2019-08-09 10:56:18 UTC
FEDORA-EPEL-2019-b8a583cb1e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b8a583cb1e

Comment 4 Fedora Update System 2019-08-11 02:31:00 UTC
python-bsddb3-6.2.6-5.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b8a583cb1e

Comment 5 Ben Cotton 2019-08-13 16:52:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 6 Ben Cotton 2019-08-13 17:10:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 7 Fedora Update System 2019-08-26 01:00:07 UTC
python-bsddb3-6.2.6-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.